/* sezione altre camere */
#altre-camere .swiper-container {
    padding-bottom: 40px;
    overflow-x: hidden;
}

#altre-camere .swiper-wrapper {
    display: flex;
    width: fit-content;
}

#altre-camere .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: stretch;
    height: auto;
}

#altre-camere .card {
    background: var(--color-white);
    border-radius: 0px;
    box-shadow: 0 2px 12px rgba(0, 0, 0, 0.08);
    overflow: hidden;
    width: 100%;
    display: flex;
    flex-direction: column;
    margin: 10px;
}

#altre-camere .card-image img {
    width: 100%;
    height: auto;
    display: block;
    border-bottom: 1px solid #eee;
}

#altre-camere .card-content {
    padding: 30px 20px;
    color: #222;
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 10px;
}

#altre-camere .card-content h3 {
    font-size: 1.4em !important;
    line-height: 1.2 !important;
    margin: 0 0 10px 0;
    color: var(--color-black) !important;
    text-transform: uppercase;
    margin-bottom: 15px !important;
    font-weight: 600 !important;
}

#altre-camere .card-content p {
    font-size: 1em;
    margin-bottom: 16px;
    color: #444;
}

#altre-camere .card-content .btn-camere {
    background: var(--color-primary);
    color: var(--color-white) !important;
    text-decoration: none;
    padding: 10px 18px;
    border-radius: 0;
    font-weight: bold;
    align-self: flex-start;
    transition: background 0.2s, color 0.2s;
    width: 100%;
    text-align: center;
    margin-top: 20px;
    display: block;
    border: 1px solid var(--color-primary);
}

#altre-camere .card-content .btn-camere:hover {
    color: var(--color-primary) !important;
    background-color: var(--color-white);
}

/* ====== Arrows ====== */
#altre-camere .slider-footer .nav {
    display: flex;
    align-items: center;
    gap: 8px;
}

#altre-camere .slider-footer .swiper-button-prev,
#altre-camere .slider-footer .swiper-button-next {
    position: static;
    inset: auto;
    width: 40px;
    height: 40px;
    margin: 0;
    border-radius: 0px;
    border: 1px solid var(--color-primary);
    background: var(--color-primary);
    box-shadow: 0 8px 28px rgba(0, 0, 0, .08);
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: transform .06s ease, box-shadow .2s ease, background .2s ease;
}

#altre-camere .slider-footer .swiper-button-prev:after,
#altre-camere .slider-footer .swiper-button-next:after {
    font-size: 16px;
    color: var(--color-white);
}

#altre-camere .slider-footer .swiper-button-prev:hover,
#altre-camere .slider-footer .swiper-button-next:hover {
    background: var(--color-white);
    transition: transform .06s ease, box-shadow .2s ease, background .2s ease;
}

#altre-camere .slider-footer .swiper-button-prev:hover:after,
#altre-camere .slider-footer .swiper-button-next:hover:after {
    color: var(--color-primary);
}

#altre-camere .slider-footer .swiper-button-disabled {
    opacity: .35;
    pointer-events: none;
}

/* Fine sezione altre camere */

#altre-camere .card-image {
    position: relative;
}

#altre-camere span.card-image-label {
    position: absolute;
    top: 20px;
    right: 20px;
    display: block;
    padding: 10px 20px;
    color: var(--color-white) !important;
    font-weight: 700 !important;
    line-height: 1.2;
    font-size: 16px;
    text-transform: uppercase;
    background: var(--color-tertiary);
    border-radius: 35px;
}

#altre-camere span.price {
    position: absolute;
    bottom: 0px;
    right: 0;
    display: block;
    padding: 10px 10px;
    background-color: var(--color-primary);
    color: var(--color-white);
    font-weight: 700;
    line-height: 1.2;
    font-size: 16px;
}

#altre-camere .card-content hr {
    margin: 15px 0 !important;
    display: block;
}

#altre-camere .ev-services ul {
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

#altre-camere .ev-services ul li {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

#altre-camere .custom-carousel-container {
    position: relative;
    width: 100%;
    max-width: 100%;
    overflow: hidden;
    height: 100%;
}

#altre-camere .custom-carousel-images,
#altre-camere .custom-carousel-images a {
    width: 100%;
    height: 100%;
}

#altre-camere .custom-carousel-images img {
    display: none;
    width: 100%;
    height: 300px;
    object-fit: cover;
    object-position: center;
}

#altre-camere .custom-carousel-images img.active {
    display: block;
}

#altre-camere .carousel-controls {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    transform: translateY(-50%);
    z-index: 3;
    pointer-events: none;
}

#altre-camere .carousel-prev,
#altre-camere .carousel-next {
    background: transparent !important;
    border: none;
    cursor: pointer;
    color: #fff;
    padding: 8px 12px;
    font-size: 50px;
    font-weight: 500;
    pointer-events: auto;
}

#altre-camere .carousel-prev i,
#altre-camere .carousel-next i {
    font-weight: 500;
}

#altre-camere .card-image {
    position: relative;
    overflow: hidden;
}

#altre-camere .card-image-label,
#altre-camere .price {
    z-index: 4;
}

.slider-footer {
    padding: 10px;
}
